WordPress.org

Support

Support » Plugins and Hacks » Buddypress 1.6

Buddypress 1.6

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author milordk

    @milordk

    This version Jet not support BP 1.5 and later.. comming soon JESv2 for WP 3.5 and later + BP 1.7 and later

    This plugin is exactly what im been looking for! Do you have an idea when it might be done for WP 3.5 and BP 1.7?

    +1 on the update!

    I’m using events manager for now, please reply to this thread if you ever update this plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Buddypress 1.6’ is closed to new replies.